﻿/*! Fuente ExtraLight tamanno 200 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraLight.eot');
  src: local('Nunito Sans ExtraLight'), local('NunitoSans-ExtraLight'), url('fonts/NunitoSans/NunitoSans-ExtraLight.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-ExtraLight.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-ExtraLight.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraLightItalic.eot');
  src: local('Nunito Sans ExtraLight Italic'), local('NunitoSans-ExtraLightItalic'), url('fonts/NunitoSans/NunitoSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-ExtraLightItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-ExtraLightItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
/*! Fuente Light tamanno 300 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Light.eot');
  src: local('Nunito Sans Light'), local('NunitoSans-Light'), url('fonts/NunitoSans/NunitoSans-Light.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Light.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Light.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-LightItalic.eot');
  src: local('Nunito Sans Light Italic'), local('NunitoSans-LightItalic'), url('fonts/NunitoSans/NunitoSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-LightItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-LightItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
/*! Fuente tamanno 400 version normal */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Regular.eot');
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url('fonts/NunitoSans/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Regular.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Regular.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Regular.eot');
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), url('fonts/NunitoSans/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Regular.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Regular.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/*! Fuente tamanno 400 version cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Italic.eot');
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), url('fonts/NunitoSans/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Italic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Italic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Italic.eot');
  src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), url('fonts/NunitoSans/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Italic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Italic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
/*! Fuente Light tamanno 500 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Medium.eot');
  src: local('Nunito Sans Medium'), local('NunitoSans-Medium'), url('fonts/NunitoSans/NunitoSans-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Medium.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Medium.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-MediumItalic.eot');
  src: local('Nunito Sans Medium Italic'), local('NunitoSans-MediumItalic'), url('fonts/NunitoSans/NunitoSans-MediumItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-MediumItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-MediumItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
/*! Fuente Light tamanno 600 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-SemiBold.eot');
  src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'), url('fonts/NunitoSans/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-SemiBold.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-SemiBold.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-SemiBoldItalic.eot');
  src: local('Nunito Sans SemiBold Italic'), local('NunitoSans-SemiBoldItalic'), url('fonts/NunitoSans/NunitoSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-SemiBoldItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-SemiBoldItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
/*! Fuente Bold tamanno 700 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Bold.eot');
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url('fonts/NunitoSans/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Bold.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Bold.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Bold.eot');
  src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), url('fonts/NunitoSans/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Bold.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Bold.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-BoldItalic.eot');
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), url('fonts/NunitoSans/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-BoldItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-BoldItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-BoldItalic.eot');
  src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), url('fonts/NunitoSans/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-BoldItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-BoldItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/*! Fuente ExtraBold tamanno 800 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraBold.eot');
  src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'), url('fonts/NunitoSans/NunitoSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-ExtraBold.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-ExtraBold.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraBoldItalic.eot');
  src: local('Nunito Sans ExtraBold Italic'), local('NunitoSans-ExtraBoldItalic'), url('fonts/NunitoSans/NunitoSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-ExtraBoldItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-ExtraBoldItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/*! Fuente Black tamanno 900 version normal y cursiva */
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Black.eot');
  src: local('Nunito Sans Black'), local('NunitoSans-Black'), url('fonts/NunitoSans/NunitoSans-Black.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-Black.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-Black.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-BlackItalic.eot');
  src: local('Nunito Sans Black Italic'), local('NunitoSans-BlackItalic'), url('fonts/NunitoSans/NunitoSans-BlackItalic.eot?#iefix') format('embedded-opentype'), url('fonts/NunitoSans/NunitoSans-BlackItalic.woff2') format('woff2'), url('fonts/NunitoSans/NunitoSans-BlackItalic.woff') format('woff'), url('fonts/NunitoSans/NunitoSans-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
body {
  font-family: 'Nunito sans', Tahoma !important;
  font-size: 14px;
}
.smartbanner-show {
  margin-top: 80px;
}
.smartbanner-show .smartbanner {
  display: block;
}
/** Default **/
.smartbanner {
  position: fixed;
  left: 0;
  bottom: 0;
  display: none;
  width: 100%;
  height: 80px;
  line-height: 80px;
  font-family: 'Nunito sans', Tahoma !important;
  background: #f4f4f4;
  z-index: 9998;
  -webkit-font-smoothing: antialiased;
  overflow: hidden;
  -webkit-text-size-adjust: none;
}
.smartbanner-container {
  margin: 0 auto;
  /*white-space: nowrap;*/
}
.smartbanner-close {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 0 5px;
  font-family: 'Nunito sans', Tahoma !important;
  font-size: 20px;
  text-align: center;
  color: #888;
  text-decoration: none;
  border: 0;
  border-radius: 14px;
  -webkit-font-smoothing: subpixel-antialiased;
}
.smartbanner-close:active,
.smartbanner-close:hover {
  color: #aaa;
}
.smartbanner-icon {
  display: inline-block;
  vertical-align: middle;
  width: 57px;
  height: 57px;
  margin-right: 12px;
  background-size: cover;
  border-radius: 10px;
}
.smartbanner-info {
  display: inline-block;
  vertical-align: middle;
  width: 44%;
  font-size: 11px;
  line-height: 1.2em;
  font-weight: bold;
}
.smartbanner-title {
  font-size: 13px;
  line-height: 18px;
}
.smartbanner-button {
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  height: 24px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  font-weight: bold;
  color: #6a6a6a;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  text-decoration: none !important;
}
.smartbanner-button:active,
.smartbanner-button:hover {
  color: #aaa;
  text-decoration: none !important;
}
.smartbanner-button-text {
  text-decoration: none !important;
}
.smartbanner-button-text:active,
.smartbanner-button-text:hover {
  text-decoration: none !important;
}
/** iOS **/
.smartbanner-ios {
  background: #3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
  box-shadow: inset 0 4px 0 #0d703a;
  line-height: 82px;
}
.smartbanner-ios .smartbanner-close {
  border: 0;
  width: 17px;
  height: 17px;
  line-height: 17px;
  margin-right: 7px;
  color: #b1b1b3;
  background: #1c1e21;
  text-shadow: 0 1px 1px #000;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8) inset, 0 1px 1px rgba(255, 255, 255, 0.3);
}
.smartbanner-ios .smartbanner-close:active,
.smartbanner-ios .smartbanner-close:hover {
  color: #eee;
}
.smartbanner-ios .smartbanner-icon {
  background-color: transparent;
  box-shadow: none;
}
.smartbanner-ios .smartbanner-info {
  color: #ccc;
  text-shadow: 0 1px 2px #000;
}
.smartbanner-ios .smartbanner-title {
  color: #fff;
  font-weight: bold;
}
.smartbanner-ios .smartbanner-button {
  min-width: 12%;
  color: #fff;
  padding: 0;
  background: none;
  border-radius: 0;
  box-shadow: 0 0 0 1px #333, 0 0 0 2px #dddcdc;
  text-decoration: none !important;
}
.smartbanner-ios .smartbanner-button:active,
.smartbanner-ios .smartbanner-button:hover {
  background: #298955;
  text-decoration: none !important;
}
.smartbanner-ios .smartbanner-button-text {
  text-align: center;
  display: block;
  padding: 0 10px;
  background: #0d703a;
  background: linear-gradient(to bottom, #0d703a, #298955);
  text-transform: none;
  text-shadow: none;
  box-shadow: none;
  text-decoration: none !important;
}
.smartbanner-ios .smartbanner-button-text:active,
.smartbanner-ios .smartbanner-button-text:hover {
  background: #298955;
  text-decoration: none !important;
}
/** Android **/
.smartbanner-android {
  background: #3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
  box-shadow: inset 0 4px 0 #0d703a;
  line-height: 82px;
}
.smartbanner-android .smartbanner-close {
  border: 0;
  width: 17px;
  height: 17px;
  line-height: 17px;
  margin-right: 7px;
  color: #b1b1b3;
  background: #1c1e21;
  text-shadow: 0 1px 1px #000;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8) inset, 0 1px 1px rgba(255, 255, 255, 0.3);
}
.smartbanner-android .smartbanner-close:active,
.smartbanner-android .smartbanner-close:hover {
  color: #eee;
}
.smartbanner-android .smartbanner-icon {
  background-color: transparent;
  box-shadow: none;
}
.smartbanner-android .smartbanner-info {
  color: #ccc;
  text-shadow: 0 1px 2px #000;
}
.smartbanner-android .smartbanner-title {
  color: #fff;
  font-weight: bold;
}
.smartbanner-android .smartbanner-button {
  min-width: 12%;
  color: #fff;
  padding: 0;
  background: none;
  border-radius: 0;
  box-shadow: 0 0 0 1px #333, 0 0 0 2px #dddcdc;
}
.smartbanner-android .smartbanner-button:active,
.smartbanner-android .smartbanner-button:hover {
  background: #298955;
}
.smartbanner-android .smartbanner-button-text {
  text-align: center;
  display: block;
  padding: 0 10px;
  background: #0d703a;
  background: linear-gradient(to bottom, #0d703a, #298955);
  text-transform: none;
  text-shadow: none;
  box-shadow: none;
  text-decoration: none !important;
}
.smartbanner-android .smartbanner-button-text:active,
.smartbanner-android .smartbanner-button-text:hover {
  background: #298955;
  text-decoration: none !important;
}